# Uses of Enum
org.kapott.hbci.smartcardio.SmartCardService.Feature

Packages that use SmartCardService.Feature
Package
Description
org.kapott.hbci.smartcardio

## Uses of SmartCardService.Feature in org.kapott.hbci.smartcardio

Methods in org.kapott.hbci.smartcardio that return SmartCardService.Feature
Modifier and Type
Method
Description
`static SmartCardService.Feature`
SmartCardService.Feature.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SmartCardService.Feature[]`
SmartCardService.Feature.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.smartcardio that return types with arguments of type SmartCardService.Feature
Modifier and Type
Method
Description
`protected final Map<SmartCardService.Feature,Integer>`
SmartCardService.`getFeatures()`
Liefert die Map mit den verfuegbaren Features.